{#<pagetitle>NHS.UK | Continue making a claim</pagetitle>#}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}
{% from '../../../common/components/p/macro.njk' import p %}

{{ heading({
    subHeading: { text: 'existing-claim.section.heading'},
    text:  'existing-claim.h1',
    classes: 'nhsuk-heading-l govuk-heading-l',
    locale: locale
}) }}

<form action="existing-claim" method="post" class="form">
  <div class="nhsuk-form-group {% if errors %} nhsuk-form-group--error {% endif %}" id="dob-datefields" >

	{% for error in errors %}
	<span class="nhsuk-error-message"
		  style="display: block;">
			  {{ __({phrase: error.msg, locale: error.locale }) }}
            </span>
	{% endfor %}
	{{ input({
      "label": {
         "text": "existing-claim.input",
         locale:locale
       },
      "id": "email",
      "name": "Email",
      value: "",
      "errorMessage": parseErrors(errors, 'email'),
      "classes": "nhsuk-input nhsuk-input--width-30"
    }) }}
  </div>

  {{ button({
      type: "submit",
      text: "common.button.continue",
      locale: locale
  }) }}
</form>
